<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.jd.lightapplication.mapper.MeetingInfoMapper">

	<!-- 可根据自己的需求，是否要使用 -->
   <resultMap type="com.jd.lightapplication.model.MeetingInfo" id="meetingInfoMap">
        <result property="id" column="id"/>
        <result property="title" column="title"/>
        <result property="receptionObject" column="reception_object"/>
        <result property="receptionNumber" column="reception_number"/>
        <result property="receptionDirector" column="reception_director"/>
        <result property="receptionContent" column="reception_content"/>
        <result property="guaranteePersonnel" column="guarantee_personnel"/>
        <result property="receptionRequirement" column="reception_requirement"/>
        <result property="receptionTime" column="reception_time"/>
        <result property="inspectionTemplateId" column="inspection_template_id"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>

</mapper>